{
    "generic_flasher_led_FL": {
    "name": "generic_flasher_led_FL",
    "mapTo": "generic_flasher_led_FL",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
    "generic_flasher_led_FR": {
    "name": "generic_flasher_led_FR",
    "mapTo": "generic_flasher_led_FR",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"generic_flasher_led_FLL": {
    "name": "generic_flasher_led_FLL",
    "mapTo": "generic_flasher_led_FLL",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
    "generic_flasher_led_FRR": {
    "name": "generic_flasher_led_FRR",
    "mapTo": "generic_flasher_led_FRR",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  	"generic_flasher_led_BL": {
    "name": "generic_flasher_led_BL",
    "mapTo": "generic_flasher_led_BL",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
    "generic_flasher_led_BR": {
    "name": "generic_flasher_led_BR",
    "mapTo": "generic_flasher_led_BR",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "generic_flasher_led_BR_L": {
    "name": "generic_flasher_led_BR_L",
    "mapTo": "generic_flasher_led_BR_L",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
    "generic_flasher_led_BR_R": {
    "name": "generic_flasher_led_BR_R",
    "mapTo": "generic_flasher_led_BR_R",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l3l": {
    "name": "mod_lightbar_l3l",
    "mapTo": "mod_lightbar_l3l",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l4l": {
    "name": "mod_lightbar_l4l",
    "mapTo": "mod_lightbar_l4l",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l2l": {
    "name": "mod_lightbar_l2l",
    "mapTo": "mod_lightbar_l2l",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l2l_2": {
    "name": "mod_lightbar_l2l_2",
    "mapTo": "mod_lightbar_l2l_2",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
      },
	"mod_lightbar_l2l_3": {
    "name": "mod_lightbar_l2l_3",
    "mapTo": "mod_lightbar_l2l_3",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l2r_3": {
    "name": "mod_lightbar_l2r_3",
    "mapTo": "mod_lightbar_l2r_3",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l3r": {
    "name": "mod_lightbar_l3r",
    "mapTo": "mod_lightbar_l3r",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l4r": {
    "name": "mod_lightbar_l4r",
    "mapTo": "mod_lightbar_l4r",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l5r": {
    "name": "mod_lightbar_l5r",
    "mapTo": "mod_lightbar_l5r",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l5l": {
    "name": "mod_lightbar_l5l",
    "mapTo": "mod_lightbar_l5l",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l2r": {
    "name": "mod_lightbar_l2r",
    "mapTo": "mod_lightbar_l2r",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"mod_lightbar_l2r_2": {
    "name": "mod_lightbar_l2r_2",
    "mapTo": "mod_lightbar_l2r_2",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
	"vivace_taillight": {
    "name": "vivace_taillight",
    "mapTo": "vivace_taillight",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]

  },
 "policeparts_lights_blue_on_test": {
    "name": "policeparts_lights_blue_on_test",
    "mapTo": "policeparts_lights_blue_on_test",
    "class": "Material",
    "persistentId": "743e620a-c635-4924-a0a0-8e34e9e77fc7",
    "Stages": [
      {
        "baseColorMap": "/vehicles/common/police_parts/police_parts_lights_b.color.png",
        "emissive": true,
        "emissiveFactor": [
          0,
          145.84313822,
          1200.4509811
        ],
        "emissiveMap": "/vehicles/common/police_parts/police_parts_lights_G.data.png",
        "metallicFactor": 0.5,
        "metallicMap": "/vehicles/common/police_parts/police_parts_lights_m.data.png",
        "normalMap": "/vehicles/common/police_parts/police_parts_lights_nm.normal.png",
        "roughnessMap": "/vehicles/common/police_parts/police_parts_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "policeparts_lights_white_on_test": {
    "name": "policeparts_lights_white_on_test",
    "mapTo": "policeparts_lights_white_on_test",
    "class": "Material",
    "persistentId": "743e620a-c635-4924-a0a0-8e34e9e77fc6",
    "Stages": [
      {
        "baseColorMap": "/vehicles/common/police_parts/police_parts_lights_b.color.png",
        "emissive": true,
        "emissiveFactor": [
          380,
          400,
          400
        ],
        "emissiveMap": "/vehicles/common/police_parts/police_parts_lights_G.data.png",
        "metallicFactor": 0.7,
        "metallicMap": "/vehicles/common/police_parts/police_parts_lights_m.data.png",
        "normalMap": "/vehicles/common/police_parts/police_parts_lights_nm.normal.png",
        "roughnessMap": "/vehicles/common/police_parts/police_parts_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
     "policeparts_lights_blue_on_test2": {
    "name": "policeparts_lights_blue_on_test2",
    "mapTo": "policeparts_lights_blue_on_test2",
    "class": "Material",
    "persistentId": "743e620a-c635-4924-a0a0-8e34e9e77fc7",
    "Stages": [
      {
        "baseColorMap": "/vehicles/common/police_parts/police_parts_lights_b.color.png",
        "emissive": true,
        "emissiveFactor": [
          0,
          32.84313822,
          300.4509811
        ],
        "emissiveMap": "/vehicles/common/police_parts/police_parts_lights_G.data.png",
        "metallicFactor": 0.5,
        "metallicMap": "/vehicles/common/police_parts/police_parts_lights_m.data.png",
        "normalMap": "/vehicles/common/police_parts/police_parts_lights_nm.normal.png",
        "roughnessMap": "/vehicles/common/police_parts/police_parts_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "policeparts_lights_white_on_test2": {
    "name": "policeparts_lights_white_on_test2",
    "mapTo": "policeparts_lights_white_on_test2",
    "class": "Material",
    "persistentId": "743e620a-c635-4924-a0a0-8e34e9e77fc6",
    "Stages": [
      {
        "baseColorMap": "/vehicles/common/police_parts/police_parts_lights_b.color.png",
        "emissive": true,
        "emissiveFactor": [
          380,
          400,
          400
        ],
        "emissiveMap": "/vehicles/common/police_parts/police_parts_lights_G.data.png",
        "metallicFactor": 0.7,
        "metallicMap": "/vehicles/common/police_parts/police_parts_lights_m.data.png",
        "normalMap": "/vehicles/common/police_parts/police_parts_lights_nm.normal.png",
        "roughnessMap": "/vehicles/common/police_parts/police_parts_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  }
}